@media screen and (min-width: 768px) {
    body { min-width: 1280px; }
}
/* ------------------------------ コンテンツヘッダー */
.pageHeadline-lower {
    /* 右カラム（配置定義） */
    .pageTitle-shareholder {
        @media screen and (min-width: 768px) {
            .pageTitle-shareholder-sub { width: 510px; }
        }
    }
    /* pageHeadline-lower */
    .internalNav {
        .internalNav-list { justify-content: flex-start; }
    }

    @media screen and (min-width: 768px) {
        &::after { margin-top: calc( (42px / 1440px) * 100% ); }
    }
    @media screen and (max-width: 767px) {
        &::after { margin-top: calc( (30px / 376px) * 100% ); }
        
    }
}

/* ====================================================== 全体レイアウト */
/*共通コンポーネント*/

/*margin-top*/
.mt00 { margin-top: 0 !important; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }
.mt70 { margin-top: 70px !important; }
.mt80 { margin-top: 80px !important; }
.mt90 { margin-top: 90px !important; }

/*margin-bottom*/
.mb00 { margin-bottom: 0 !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }

/*padding-top*/
.pt00 { padding-top: 0 !important; }
.pt10 { padding-top: 10px !important; }
.pt20 { padding-top: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pt60 { padding-top: 60px !important; }
.pt70 { padding-top: 70px !important; }
.pt80 { padding-top: 80px !important; }
.pt90 { padding-top: 90px !important; }

/*padding-bottom*/
.pb00 { padding-bottom: 0 !important; }
.pb10 { padding-bottom: 10px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb90 { padding-bottom: 90px !important; }

/*img_item*/
.img_item { display: block; width: 100%;
    &+ .text_imgCaption { text-align: center; margin-top: 10px; font-size: 16px; line-height: 1.7; }
}
/*list*/
.list-Number { list-style-position: outside; padding-left: 1.5em;
    li { list-style-type: decimal; line-height: 1.8; }
}
.list-dot { list-style-position: outside; padding-left: 23px;
    li { list-style-type: disc; line-height: 1.8; }
}
.list-Number--None {
    li { line-height: 1.8; }
}
.list--Note {
    li { line-height: 1.5; padding-left: 2.5em; text-indent: -1.8em; }
}

/*table*/
.definition-list {
    &.tableType01{ background-color: #fff; border: 1px solid #d7d7d7; border-radius: 8px;
        .definition-list-title { background-color: #F0F0F0; line-height: 1.6; font-weight: 400; }
        .definition-list-item { background-color: #FFF; font-weight: 500; line-height: 1.6; }
    }
    &.tableType02 { background-color: #fff; border: 1px solid #d7d7d7; border-radius: 8px;
        .definition-list-inner { width: 100%;; box-sizing: border-box; border-collapse: separate; border-spacing: 1px 0; background-color: #fff;
            caption { position: fixed; left: -100vw; }
            thead {
                th { background-color: #F0F0F0; line-height: 1.6; vertical-align: middle; font-weight: 400; }
            }
            tbody {
                th,
                td { border-bottom: 1px solid #D7D7D7; vertical-align: middle; }
                th { text-align: left; font-weight: 400; }
                td { text-align: right; font-weight: 500; }
            }
        }
    }
}
/*ColumnImg*/
.componentColumnImg {
    &.componentColumnImg--Max {
        .componentColumn_item { width: 100%; }
    }
}

@media screen and (min-width: 768px) {
    /*margin-top*/
    .mt00--lg { margin-top: 0 !important; }
    .mt10--lg { margin-top: 10px !important; }
    .mt20--lg { margin-top: 20px !important; }
    .mt30--lg { margin-top: 30px !important; }
    .mt40--lg { margin-top: 40px !important; }
    .mt50--lg { margin-top: 50px !important; }
    .mt60--lg { margin-top: 60px !important; }
    .mt70--lg { margin-top: 70px !important; }
    .mt80--lg { margin-top: 80px !important; }
    .mt90--lg { margin-top: 90px !important; }

    /*margin-bottom*/
    .mb00--lg { margin-bottom: 0 !important; }
    .mb10--lg { margin-bottom: 10px !important; }
    .mb20--lg { margin-bottom: 20px !important; }
    .mb30--lg { margin-bottom: 30px !important; }
    .mb40--lg { margin-bottom: 40px !important; }
    .mb50--lg { margin-bottom: 50px !important; }
    .mb60--lg { margin-bottom: 60px !important; }
    .mb70--lg { margin-bottom: 70px !important; }
    .mb80--lg { margin-bottom: 80px !important; }
    .mb90--lg { margin-bottom: 90px !important; }

    /*padding-top*/
    .pt00--lg { padding-top: 0 !important; }
    .pt10--lg { padding-top: 10px !important; }
    .pt20--lg { padding-top: 20px !important; }
    .pt30--lg { padding-top: 30px !important; }
    .pt40--lg { padding-top: 40px !important; }
    .pt50--lg { padding-top: 50px !important; }
    .pt60--lg { padding-top: 60px !important; }
    .pt70--lg { padding-top: 70px !important; }
    .pt80--lg { padding-top: 80px !important; }
    .pt90--lg { padding-top: 90px !important; }

    /*padding-bottom*/
    .pb00--lg { padding-bottom: 0 !important; }
    .pb10--lg { padding-bottom: 10px !important; }
    .pb20--lg { padding-bottom: 20px !important; }
    .pb30--lg { padding-bottom: 30px !important; }
    .pb40--lg { padding-bottom: 40px !important; }
    .pb50--lg { padding-bottom: 50px !important; }
    .pb60--lg { padding-bottom: 60px !important; }
    .pb70--lg { padding-bottom: 70px !important; }
    .pb80--lg { padding-bottom: 80px !important; }
    .pb90--lg { padding-bottom: 90px !important; }
    
    /*ColumnImg*/
    .componentColumnImg { display: flex;
        &.componentColumnImg--imgLeft { gap:32px; }
        &.componentColumnImg--1up { justify-content: center;
            .componentColumn_item { width: 460px; }
        }
        &.componentColumnImg--2up { gap: 30px; }
        &.componentColumnImg--3up { gap: 42px; margin-top: 20px;
            &+ .componentColumnImg--3up { margin-top: 40px; }
        }
        &.componentColumnImg--TextTop { gap: 40px; }
    }
    /*list*/
    .list-Number,
    .list-Number--None,
    .list-dot {
        li { font-size: 18px; }
    }
    .list--Note {
        li { font-size: 14px; }
    }

    /*table*/
    .definition-list {
        &.tableType01 { padding: 20px;
            .definition-list-title,
            .definition-list-item { font-size: 20px; padding: 12px 16px;
                .list-dot {
                    .list_item { font-size: 20px; line-height: 1.6; }
                }
            }
        }
        &.tableType02 { padding: 20px;
            .definition-list-inner {
                thead {
                    th { padding: 12px 16px; font-size: 20px; }
                }
                tbody {
                    th,
                    td { padding: 12px 16px; font-size: 20px; }
                }
            }
        }
    }
    
}
@media screen and (max-width: 767px) {
    /*margin-top*/
    .mt00--sm { margin-top: 0 !important; }
    .mt10--sm { margin-top: 10px !important; }
    .mt20--sm { margin-top: 20px !important; }
    .mt30--sm { margin-top: 30px !important; }
    .mt40--sm { margin-top: 40px !important; }
    .mt50--sm { margin-top: 50px !important; }
    .mt60--sm { margin-top: 60px !important; }
    .mt70--sm { margin-top: 70px !important; }
    .mt80--sm { margin-top: 80px !important; }
    .mt90--sm { margin-top: 90px !important; }

    /*margin-bottom*/
    .mb00--sm { margin-bottom: 0 !important; }
    .mb10--sm { margin-bottom: 10px !important; }
    .mb20--sm { margin-bottom: 20px !important; }
    .mb30--sm { margin-bottom: 30px !important; }
    .mb40--sm { margin-bottom: 40px !important; }
    .mb50--sm { margin-bottom: 50px !important; }
    .mb60--sm { margin-bottom: 60px !important; }
    .mb70--sm { margin-bottom: 70px !important; }
    .mb80--sm { margin-bottom: 80px !important; }
    .mb90--sm { margin-bottom: 90px !important; }

    /*padding-top*/
    .pt00--sm { padding-top: 0 !important; }
    .pt10--sm { padding-top: 10px !important; }
    .pt20--sm { padding-top: 20px !important; }
    .pt30--sm { padding-top: 30px !important; }
    .pt40--sm { padding-top: 40px !important; }
    .pt50--sm { padding-top: 50px !important; }
    .pt60--sm { padding-top: 60px !important; }
    .pt70--sm { padding-top: 70px !important; }
    .pt80--sm { padding-top: 80px !important; }
    .pt90--sm { padding-top: 90px !important; }

    /*padding-bottom*/
    .pb00--sm { padding-bottom: 0 !important; }
    .pb10--sm { padding-bottom: 10px !important; }
    .pb20--sm { padding-bottom: 20px !important; }
    .pb30--sm { padding-bottom: 30px !important; }
    .pb40--sm { padding-bottom: 40px !important; }
    .pb50--sm { padding-bottom: 50px !important; }
    .pb60--sm { padding-bottom: 60px !important; }
    .pb70--sm { padding-bottom: 70px !important; }
    .pb80--sm { padding-bottom: 80px !important; }
    .pb90--sm { padding-bottom: 90px !important; }

    /*ColumnImg*/
    .componentColumnImg {
        &.componentColumnImg--2up,
        &.componentColumnImg--3up {
            .componentColumn_item {
                &+ .componentColumn_item { margin-top: 30px; }
            }
        }
        &.componentColumnImg--3up {
            &+ .componentColumnImg--3up { margin-top: 30px; }
        }
    }

    /*List*/
    .list-Number,
    .list-Number--None,
    .list-dot {
        li { font-size: 16px; }
    }
    .list--Note {
        li { font-size: 14px; }
    }

    /*table*/
    .definition-list {
        &.tableType01 { padding: 14px;
            .definition-list-title,
            .definition-list-item { font-size: 16px; padding: 10px;
                .list-dot {
                    .list_item { font-size: 16px; line-height: 1.6; }
                }
            }
        }
        &.tableType02 { padding: 14px;
            .definition-list-inner {
                thead {
                    th { padding: 10px; font-size: 16px; }
                }
                tbody {
                    th,
                    td { padding: 10px; font-size: 16px; }
                }
            }
        }
    }
}

/*ヘッダーリード部分*/
.sectionHeaderRead { width: 100%; box-sizing: border-box;
    a {
        &:hover { color: #E60012; }
    }
    p.text_read { line-height: 1.8; }
    p.text_data { text-align: right; font-size: 18px; line-height: 1.5; margin-bottom: 20px; }
    .componentColumnImg { margin-top: 32px; }
    @media screen and (min-width: 768px) { max-width: 1000px; margin: 0 auto; padding: 0 27.5px 80px;
        .sectionHeaderRead-frame { margin-top: 80px;
            p.text_read { font-size: 20px; }
        }
    }
    @media screen and (max-width: 767px) { padding-bottom: 60px;
        .sectionHeaderRead-frame { margin-top: 60px; padding: 0 27.5px;
             p.text_read { font-size: 18px; }
        }
    }
}

/*コンテンツエリア*/
.Main--shareholder {
    .sectionBoard-lower {
        a {
            &:hover { color: #E60012; }
        }
        .sectionBoard-frame.Main--shareholder-frame { padding: 64px 21px 96px; max-width: 1106px; }
        .sectionBoard-body { border-radius: 25px;
            .sectionBoard-heading-lv3,
            .sectionBoard-heading-lv4 { font-weight: 700; line-height: 1.8; }
            .sectionBoard-heading-lv3 { margin-bottom: 10px; }
            .sectionBoard-heading-lv4 { margin-top: 30px; margin-bottom: 20px; }
            .sectionBoard-heading-icon { position: relative;
                .img_iconHeading { display: block; position: absolute; }
            }
            .img_item { display: block; width: 100%; }
            .link_item { position: relative;
                .link_icon { position: absolute; display: block; left: 0; top: 0; }
                .link_icon--after { display: inline-block; vertical-align: middle; width: 18px; height: 18px; margin-left: 7px; }
                a { text-decoration: underline; vertical-align: middle; }
            }
            .link_item--Pdf { padding-left: 22px;
                .link_icon { width: 16px; height: 23px; }
                a { text-decoration: underline; }
            }
            .text_normal { line-height: 1.8;
                a { text-decoration: underline;
                    .link_icon--after { display: inline-block; vertical-align: middle; width: 16px; height: 16px; margin-left: 7px; margin-right: 3px; }
                    &[target="_blank"] { font-weight: 700;
                         .link_icon--after { width: 18px; height: 18px; }
                    }
                }
            }
            .text_note { line-height: 1.7; text-indent: -1em; padding-left: 1em; }
            .text_innerHeading {
                &+ .text_note { margin-top: 16px; }
            }
            .text_bold { font-weight: 700; }
            .text_caution { font-weight: 700; color: #E60012;
                .text_caution--underline { text-decoration: underline; }
            }
            .text_notion { line-height: 1.6; margin-top: 10px; }
            .text_title { display: block; font-weight: 700; line-height: 1.8; }
            .sectionNav-list { display: flex; flex-wrap: wrap; list-style: none;
                .sectionNav-item { border-bottom: 1px dashed #665C5C; padding-bottom: 10px;
                    .sectionNav-item-content { font-weight: 500; display: flex; align-items: center; justify-content: space-between;
                        &::after { content: ""; display: inline-block; width: 30px; height: 30px; background: url(/company/jp/shareholder/assets/img/chevron-circle-down.svg) center center no-repeat; background-size: contain; margin-left: 8px; flex-shrink: 0; }
                    }
                }
            }
        }
    }
    .sectionBoard-lower:nth-of-type(odd) { background-color: #F0F0F0; }
    .sectionBoard-lower:nth-of-type(even) { background-color: #FFF; }

    @media screen and (min-width: 768px) {
        .sectionBoard-lower {
            .sectionBoard-body {
                .sectionBoard-heading-lv3 { font-size: 24px; }
                .sectionBoard-heading-lv4 { font-size: 20px; }
                .sectionBoard-heading-icon { padding-left: 54px;
                    .img_iconHeading { left: 0; top: 0; width: 40px; }
                }
                .link_item { padding-left: 25px;
                    .link_icon { width: 20px; height: 20px; top: 6px; }
                    a { font-size: 18px; line-height: 1.7; }
                    &.link_item--Blank { padding-left: 0; }
                }
                .link_item--Pdf {
                    .link_icon { top: 4px; }
                    a { font-size: 16px; line-height: 1.6; }
                }
                .text_normal { font-size: 18px;
                    &+ .sectionBoard-heading-lv3 { margin-top: 24px; }
                }
                .text_note { font-size: 14px; }
                .text_innerHeading { font-size: 24px; line-height: 1.8; }
                .text_notion { font-size: 16px; }
                .text_title { font-size: 20px; }
                .sectionNav-list { margin-top: 40px; gap: 20px 3.3%; justify-content: flex-start;
                    .sectionNav-item { width: calc(33% - 1.9%);
                        .sectionNav-item-content { font-size: 18px; }
                    }
                }
            }
        }
    }
    @media screen and (max-width: 767px) {
        .sectionBoard-lower {
            .sectionBoard-heading {
                .sectionBoard-heading-body { overflow: visible; column-gap: 20px; }
            }
            .sectionBoard-body {
                .sectionBoard-heading-lv3 { font-size: 18px; }
                .sectionBoard-heading-lv4 { font-size: 18px; }
                .sectionBoard-heading-icon { padding-left: 42px;
                    .img_iconHeading { left: 0; top: 0; width: 32px; }
                }
                .link_item { padding-left: 30px;
                    .link_icon { width: 24px; height: 24px; }
                    a { font-size: 16px; line-height: 1.6; }
                    &.link_item--Blank { padding-left: 0; }
                }
                .link_item--Pdf {
                    .link_icon { top: 2px; }
                }
                .text_normal { font-size: 16px;
                     &+ .sectionBoard-heading-lv3 { margin-top: 20px; }
                }
                .text_note { font-size: 14px; }
                .text_innerHeading { font-size: 16px; line-height: 1.5; }
                .text_notion { font-size: 14px; }
                .text_title { font-size: 16px; }
                .sectionNav-list { margin-top: 30px; padding: 0; flex-direction: column; gap: 24px 0; justify-content: flex-start;
                    .sectionNav-item { width: 100%;
                        .sectionNav-item-content { font-size: 13px; }
                    }
                }
            }
        }
    }
}

/*株主総会*/
.sectionBoard--meeting {
    .sectionBoard-heading {
        .sectionBoard-heading-body {
            img { width: auto; }
        }
    }
    &.sectionBoard-lower:nth-of-type(odd) {
        .sectionBoard-body { background-color: #fff; }
    }
    &.sectionBoard-lower:nth-of-type(even) {
        .sectionBoard-body { background-color: #F0F0F0; }
    }
    .sectionBoard-body {
        .list-AgmSchedule { border: 1px solid #d7d7d7; border-radius: 8px; background-color: #fff;
            .agmSchedule_item { display: flex; justify-content: flex-start; justify-content: flex-start;
                .link_icon { display: block; }
                em { font-weight: 700; }
            }
        }
        .sectionBoard-body_inner { border-bottom: 1px solid #D7D7D7; margin-top: 30px;
            .componentColumnImg {
                .componentColumn_itemDetail {
                    .list-link {
                        li { font-size: 16px; line-height: 1.7;
                            &+ li { margin-top: 20px; }
                        }
                    }
                }
            }
            &:last-child { border-bottom: none; }
        }
        .sectionBoard-body_inner--archive { margin-top: 0;
            .sectionBoard-heading-lv3 { margin-top: 0; }
            .list-link {
                li { font-size: 16px; line-height: 1.7;
                    &+ li { margin-top: 20px; }
                }
            }
        }
    }
    @media screen and (min-width: 768px) {
        .sectionBoard-heading {
            .sectionBoard-heading-body {
                img { height: 109px; }
            }
        }
        .sectionBoard-body { padding: 56px 60px;
            .list-AgmSchedule { padding: 30px 40px;
                .agmSchedule_item { padding-top: 15px; padding-bottom: 10px;
                    .link_icon { width: 29px; height: 32px; margin-right: 20px; }
                    p { font-size: 20px; line-height: 1.8; }
                    &+ .agmSchedule_item { border-top: 1px dashed #D5D5D5; }
                }
                .agmSchedule_item:first-child { padding-top: 0; }
                .agmSchedule_item:last-child { padding-bottom: 0; }
            }
            .sectionBoard-body_inner { padding-bottom: 30px;
                .img_item--PDF { width: 50%;
                    &+ .link_item { margin-top: 10px;
                        &+ .text_normal { margin-top: 36px;
                            &+ .text_note { margin-top: 4px;
                                &+ .link_item { margin-top: 20px; }
                            }
                        }
                    }
                }
                .list-Number--None {
                    &+ .text_note { margin-top: 10px; }
                }
                &:last-child { padding-bottom: 0; }
                .componentColumnImg {
                    .componentColumn_itemImg { width: 320px;
                        .button-routeGuide--sharpen { margin-top: 32px; }
                    }
                    .componentColumn_itemDetail { width: 594px; }
                }
            }
        }
    }
    @media screen and (max-width: 767px) {
        .sectionBoard-heading {
            .sectionBoard-heading-body { column-gap: 16px;
                img { height: 50px; }
            }
        }
        .sectionBoard-body { padding: 20px 16px;
            .list-AgmSchedule { padding: 16px;
                .agmSchedule_item { padding-top: 10px; padding-bottom: 10px;
                    .link_icon { width: 20px; height: 22px; margin-right: 10px; margin-top: 2px; }
                    p { font-size: 16px; line-height: 1.7; }
                    &+ .agmSchedule_item { border-top: 1px solid #D5D5D5; }
                }
                .agmSchedule_item:first-child { padding-top: 0; }
                .agmSchedule_item:last-child { padding-bottom: 0; }
            }
            .sectionBoard-body_inner { padding-bottom: 20px;
                .img_item--PDF {
                    &+ .link_item { margin-top: 14px;
                        &+ .text_normal { margin-top: 30px;
                            &+ .text_note { margin-top: 4px;
                                &+ .link_item { margin-top: 20px; }
                            }
                        }
                    }
                }
                .list-Number--None {
                    &+ .text_note { margin-top: 10px; }
                }
                .componentColumnImg {
                    .componentColumn_itemImg {
                        .button-routeGuide--sharpen { margin-top: 20px; }
                    }
                    .componentColumn_itemDetail { margin-top: 20px; }
                }
                &:last-child { padding-bottom: 0; }
            }
        }
    }
    
}

/*株主通信*/
.sectionBoard--biz_rep {
    .sectionBoard-body {
        .sectionBoard-body_inner { 
            .sectionBoard-heading-lv4 { margin-bottom: 8px; line-height: 1.5; font-weight: 500; }
            .componentColumnImg--TextTop {
                .componentColumn_itemImg {
                    .list-link { margin-top: 20px; }
                }

            }
        }
        
    }
    @media screen and (min-width: 768px) {
         .sectionBoard-body {
            .sectionBoard-body_inner { 
                .sectionBoard-heading-lv4 { font-size: 20px; margin-top: 14px;
                    &:first-child { margin-top: 0; }
                }
                .list-dot {
                    .list_item { font-size: 20px; line-height: 1.5; }
                }
                .componentColumnImg--TextTop { width: 888px; margin: 0 auto;
                    .componentColumn_itemDetail { width: 488px; }
                    .componentColumn_itemImg { width: 360px; }

                }
            }
            
        }
    }
    @media screen and (max-width: 767px) {
        .sectionBoard-body {
            .sectionBoard-body_inner { padding: 32px 16px;
                .sectionBoard-heading-lv4 { font-size: 16px; margin-top: 10px;
                    &:first-child { margin-top: 0; }
                }
                .list-dot {
                    .list_item { font-size: 16px; line-height: 1.5; }
                }
                .componentColumnImg--TextTop {
                    .componentColumn_itemImg { margin-top: 20px; }

                }
            }
            
        }
    }
}

/*株式情報*/
.sectionBoard--stock { background-color: #fff !important;

    @media screen and (min-width: 768px) {
        .sectionBoard-frame {
            .sectionBoard-body { padding: 0; }
        }
    }
}

/*株式基本情報*/
.sectionBoard-lower.sectionBoard--private {
    .sectionBoard-body {
        .text_normal { line-height: 1.5;
            &+ .link_item--Blank {
                &+  .text_notion { margin-top: 8px; }
            }
        }
        .definition-list,
        .list--Note {
            &+ .sectionBoard-heading-lv3 { margin-top: 48px; } 
        }
        
        @media screen and (min-width: 768px) {
            .text_normal { font-size: 20px;
                &+ .link_item--Blank { margin-top: 24px; }
            }
            .link_item {
                &.link_item--Pdf {
                    .link_icon { top: 6px; }
                }
                a { font-size: 20px; }
            }
        }
        @media screen and (max-width: 767px) {
            .text_normal { font-size: 16px;
                &+ .link_item--Blank { margin-top: 20px; }
            }
            .link_item {
                a { font-size: 16px; }
            }
        }
    }
}

/*株式の状況*/
.sectionHeaderRead--statue { padding-bottom: 96px;
    .tableType01 { margin-top: 20px; }
    .componentColumnImg {
        &.componentColumnImg--2up { background-color: #fff; border: 1px solid #d7d7d7; border-radius: 8px;
            .componentColumn_item {
                .componentColumn_title { font-weight: 700; line-height: 1.8; }
                .componentColumn_caption { line-height: 1.5; }
            }
        }
    }
    @media screen and (min-width: 768px) { max-width: 1064px; padding-left: 0; padding-right: 0;
        .sectionHeaderRead-frame { max-width: 1000px; margin-left: auto; margin-right: auto; }
        /*p.text_data { margin-top: 60px; }*/
        .componentColumnImg { margin-top: 48px;
            &.componentColumnImg--2up { padding: 80px; gap: 70px;
                .componentColumn_item { padding: 0 11px;
                    .componentColumn_title { font-size: 24px; margin-bottom: 2px; }
                    .componentColumn_caption { font-size: 18px; }
                    .componentColumn_img { margin-top: 20px; }
                    &:first-child {
                        .componentColumn_img { padding: 0 18.5px; }
                    }
                    &:last-child {
                        .componentColumn_img { padding: 0 4.5px; }
                    }
                }
            }
        }

    }
    @media screen and (max-width: 767px) { padding-left: 21px; padding-right: 21px;
        .sectionHeaderRead-frame { padding: 0 6.5px; }
       /* p.text_data { margin-top: 20px; }*/
       .componentColumnImg { margin-top: 20px;
            &.componentColumnImg--2up { padding: 20px 22px;
                .componentColumn_item {
                    .componentColumn_title { font-size: 18px; margin-bottom: 4px; }
                    .componentColumn_caption { font-size: 16px; }
                    &:first-child {
                        .componentColumn_img { margin-top: 40px; }
                    }
                    &:last-child { margin-top: 40px;
                        .componentColumn_img { margin-top: 30px; }
                    }
                }
            }
        }
    }
}
.sectionBoard--statue {
    .sectionBoard-body {
        p.text_data:first-of-type { text-align: right; font-size: 18px; line-height: 1.5; margin-bottom: 20px; }
    }
    .definition-list {
        &.tableType02 {
            .definition-list-inner {
                thead {
                    th {
                        &:first-child { width: 85%; }
                        &:last-child { width: 15%; white-space: nowrap;  }
                    }
                }
                tbody {
                    th { width: 85%; }
                    td { width: 15%; white-space: nowrap;  }
                }
            }
        }
    }
    .componentColumnImg {
        &.componentColumnImg--2up { background-color: #fff; border: 1px solid #d7d7d7; border-radius: 8px;
            .componentColumn_item {
                .componentColumn_title { font-weight: 700; line-height: 1.8; }
                .componentColumn_caption { line-height: 1.5; }
            }
        }
    }
    /*@media screen and (min-width: 768px) {
        .componentColumnImg { margin-top: 48px;
            &.componentColumnImg--2up { padding: 80px; gap: 70px;
                .componentColumn_item { padding: 0 11px;
                    .componentColumn_title { font-size: 24px; margin-bottom: 2px; }
                    .componentColumn_caption { font-size: 18px; }
                    .componentColumn_img { margin-top: 20px; }
                    &:first-child {
                        .componentColumn_img { padding: 0 18.5px; }
                    }
                    &:last-child {
                        .componentColumn_img { padding: 0 4.5px; }
                    }
                }
            }
        }
    }
    @media screen and (max-width: 767px) {
        .componentColumnImg { margin-top: 20px;
            &.componentColumnImg--2up { padding: 20px 22px;
                .componentColumn_item {
                    .componentColumn_title { font-size: 18px; margin-bottom: 4px; }
                    .componentColumn_caption { font-size: 16px; }
                    &:first-child {
                        .componentColumn_img { margin-top: 40px; }
                    }
                    &:last-child { margin-top: 40px;
                        .componentColumn_img { margin-top: 30px; }
                    }
                }
            }
        }
    }*/
}

/*株主優待*/
.sectionBoard--stockholder {
    .sectionBoard-body { padding: 0;
        .text_normal { line-height: 1.5;
            &+ .text_note { margin-top: 10px; }
        }
        .list-link { margin-top: 30px;
            .link_item--Pdf {
                a { text-decoration: none; }
                &+ .link_item--Pdf { margin-top: 10px; }
            }
        }
        .text_statusCompleted { color: #E60012; text-align: center; font-weight: 700; line-height: 1.5; margin-bottom: 24px; }
        .sectionBoard-body_inner { margin-top: 30px; border-radius: 8px;
            .text_normal { line-height: 1.5; }
            .list--Note { margin-top: 20px;
                .list_item { text-indent: -2.5em; }
            }
            .list-text--FAQ {
                .list_title,
                .list_detail { position: relative; line-height: 1.6;
                    .img_iconFAQ { position: absolute; display: block; left: 0; top: 0; }
                    &+ .list_title { border-top: 1px dashed #665C5C; padding-top: 20px;
                        .img_iconFAQ { top: 20px; }
                    }
                }
            }
            .list-text--Guide {
                .list_title,
                .list_detail { line-height: 1.7; }
                &+ .list-text--Guide { margin-top: 10px; border-bottom: 1px dashed #665C5C; padding-bottom: 20px; }
                &+ .sectionBoard-heading-lv3 { margin-top: 20px; }
            }
            .list-text--Alert { background: #FBE2E3; border-radius: 8px;
                .list_title,
                .list_detail { line-height: 1.5; }
                .list_detail {
                    .text_bold { color: #E60012; }
                }
            }
            .componentColumnImg--3up {
                .componentColumn_img { border-radius: 8px; overflow: hidden; }
                .componentColumn_caption { text-align: center; margin-top: 16px; font-size: 16px; line-height: 1.6; }
            }
            &+ .sectionBoard-heading-lv3 {
                &+ .text_normal { line-height: 1.5; }
            }
            &.sectionBoard-body_inner--bgNone { padding: 0; border-radius: 0; background-color: transparent !important; }
            &.sectionBoard-body_inner--Caution { border: 4px solid #E60012;
                .sectionBoard-heading-lv3 { margin-bottom: 14px; }
                .text_normal { line-height: 1.7;
                    .text_bold { font-weight: 500; }
                    .link_tell { font-weight: 700; color: #E60012; }
                }
            }
        }
        .img_character { position: absolute; bottom: 0;
            img { height: 100%; }
        }
    }
    &.sectionBoard-lower {
        .sectionBoard-body {
            .text_note { line-height: 1.5; }
            .sectionBoard-heading-lv4 { font-weight: 400; margin-bottom: 20px; line-height: 1.5; }
        }
    }
    &.sectionBoard-lower:nth-of-type(odd) {
        .sectionBoard-body {
            .sectionBoard-body_inner { background-color: #fff;}
        }
    }
    &.sectionBoard-lower:nth-of-type(even) {
        .sectionBoard-body {
            .sectionBoard-body_inner { background-color: #F0F0F0; }
        }
    }
    @media screen and (min-width: 768px) {
        .sectionBoard-body {
            .text_normal { font-size: 20px; }
            .text_statusCompleted { font-size: 20px; }
            .button-routeGuide { max-width: 520px;
                &+ .text_note { margin-top: 20px; }
            }
            .sectionBoard-body_inner { padding: 30px;
                .text_normal { font-size: 20px; }
                .list-text--FAQ {
                    .list_title,
                    .list_detail { font-size: 20px;
                        .img_iconFAQ { width: 45px; }
                    }
                    .list_title { padding: 5px 0 5px 55px; }
                    .list_detail { padding: 5px 0 20px 55px; }
                }
                .list-text--Guide {
                    .list_title,
                    .list_detail { display: inline-block; font-size: 24px; }
                }
                .list-text--Alert { padding: 10px 20px;
                    .list_title,
                    .list_detail { display: inline-block; }
                    .list_title { font-size: 26px; padding-right: 26px; }
                    .list_detail {
                        .text_bold { font-size: 30px; }
                    }
                }
                &+ .sectionBoard-heading-lv3 { margin-top: 48px; }
                &.sectionBoard-body_inner--Caution {
                    .sectionBoard-heading-lv3 { font-size: 20px; }
                    .text_normal { font-size: 18px;
                        .link_tell { pointer-events: none; cursor: default; font-size: 30px; padding-left: 10px; }
                    }
                }
            }
            .img_character { height: 140px; right: -86px; }
        }
        &.sectionBoard-lower {
            .sectionBoard-body {
                .sectionBoard-heading-lv4 { margin-top: 30px; font-size: 20px; }
            }
        }
        &#section-Faq {
            .sectionBoard-frame.Main--shareholder-frame { padding-bottom: 150px; }
        }
        &#section-Guide {
            .sectionBoard-frame.Main--shareholder-frame { padding-bottom: 80px; }
        }
        &#section-Donations {
            .sectionBoard-body {
                .text_normal,
                .text_note {
                    &+ .text_normal { margin-top: 40px; }
                }
                .text_note { margin-top: 14px; }
                .button-routeGuide { margin-top: 20px; }
                .text_title { margin-top: 40px;
                    &+ .text_normal { margin-top: 20px; }
                }
                .list-dot { margin-top: 20px; }
            }
        }
    }
    @media screen and (max-width: 767px) {
        .sectionBoard-body {
            .text_normal { font-size: 16px; }
            .text_statusCompleted { font-size: 18px; }
            .button-routeGuide {
                &+ .text_note { margin-top: 10px; }
            }
            .sectionBoard-body_inner { padding: 30px 20px;
                .text_normal { font-size: 16px; }
                .list--Note {
                    .list_item { font-size: 14px; }
                }
                .list-text--FAQ {
                    .list_title,
                    .list_detail { font-size: 16px;
                        .img_iconFAQ { width: 32px; }
                    }
                    .list_title { padding: 0 0 0 42px; }
                    .list_detail { padding: 0 0 10px 42px; }
                }
                .list-text--Guide {
                    .list_title,
                    .list_detail { font-size: 16px; }
                }
                .list-text--Alert { padding: 10px 18.5px;
                    .list_title { font-size: 18px; }
                    .list_detail {
                        .text_bold { font-size: 20px; }
                    }
                }
                .componentColumnImg--3up { margin-top: 20px; }
                &+ .sectionBoard-heading-lv3 { margin-top: 30px; }
                &.sectionBoard-body_inner--Caution {
                    .sectionBoard-heading-lv3 { font-size: 16px; }
                    .text_normal { font-size: 16px;
                        .link_tell { display: block; font-size: 18px; }
                    }
                }
            }
            .img_character { height: 100px; right: 13px; }
        }
        &.sectionBoard-lower {
            .sectionBoard-body {
                .sectionBoard-heading-lv4 { margin-top: 40px; font-size: 16px; }
            }
        }
        &#section-Faq {
            .sectionBoard-frame.Main--shareholder-frame { padding-bottom: 110px; }
        }
        &#section-Guide {
            .sectionBoard-frame.Main--shareholder-frame { padding-bottom: 120px; }
        }
        &#section-Donations {
            .sectionBoard-body {
                .text_normal,
                .text_note {
                    &+ .text_normal { margin-top: 30px; }
                }
                .text_note { margin-top: 14px; }
                .button-routeGuide { margin-top: 20px; }
                .text_title { margin-top: 30px;
                    &+ .text_normal { margin-top: 14px; }
                }
                .list-dot { margin-top: 14px; }
            }
        }
    }
}

/*株主様向けイベント*/
.sectionBoard--shareholder-event {
    .sectionBoard-body {
        .sectionBoard-body_inner { margin-top: 30px; border-radius: 8px;
            &.sectionBoard-body_inner--bgNone { padding: 0; border-radius: 0; background-color: transparent !important; border: transparent !important; }
        }
    }
    &.sectionBoard-lower {
        .sectionBoard-body {
            .sectionBoard-body_inner {
                .sectionEvent_wrapper { border-radius: 8px;
                    .eventSchedule_title { display: block; font-weight: 700; line-height: 1.6; margin-bottom: 10px;
                        .eventSchedule_notice { font-weight: 700; padding-left: 10px; color: #E60012; }
                    }
                    .list-eventSchedule {
                        .eventSchedule_item { display: flex; justify-content: flex-start; line-height: 1.8;
                            .eventSchedule_item--Title { display: block; flex-basis: 4em; font-weight: 700; }
                            .eventSchedule_item--Detail { display: block; flex-basis: calc(100% - 4em); text-indent: -1em; padding-left: 1em;
                                &::before { content: "："; font-weight: 700; }
                            }
                        }
                    }
                    .text_note { margin-top: 4px;
                        &+ .text_note { margin-top: 2px; }
                    }
                }
                .text_event-deadline__date { display: block; font-weight: 700; color: #E60012; line-height: 1.6; }
                .button-routeGuide { margin-top: 10px; }
            }
        }
    }
    &.sectionBoard-lower:nth-of-type(odd) {
        .sectionBoard-body {
            .sectionBoard-body_inner { background-color: #fff;
                .sectionEvent_wrapper { background-color: #F0F0F0;
                    
                }
            }
        }
    }
    &.sectionBoard-lower:nth-of-type(even) {
        .sectionBoard-body {
            .sectionBoard-body_inner { background-color: #fff; border: 1px solid #D7D7D7;
                .sectionEvent_wrapper { background-color: #F0F0F0; }
            }
        }
    }
    &#section-Detail {
        .sectionBoard-body_inner { background-color: transparent !important;
            .text_normal { font-weight: 500;
                a {
                    &[target="_blank"] { font-weight: 500; }
                }
                .text_caution { font-weight: 500; }
            }
            .button-routeGuide { margin-top: 30px; }
        }
        
    }
    @media screen and (min-width: 768px) {
        &.sectionBoard-lower {
            .sectionBoard-body_inner { padding: 30px;
                .sectionEvent_wrapper { padding: 20px; margin-top: 30px;
                    .eventSchedule_title { font-size: 20px; }
                    .eventSchedule_item { font-size: 18px; }
                    &+ .text_normal { margin-top: 30px; }
                }
                .button-routeGuide {
                    &+ .text_note { margin-top: 18px; }
                }
                .text_event-deadline__date { font-size: 20px; margin-top: 20px; }
                .componentColumnImg { margin-top: 30px; }
                .button-routeGuide { width: 520px; }
            }
            .sectionNav-list {
                &+ .sectionBoard-body_inner { margin-top: 48px; }
            }
        }
        &#section-Detail {
            .sectionBoard-body_inner {
                .text_normal { font-size: 24px; }
            }
        
    }
    }
    @media screen and (max-width: 767px) {
        &.sectionBoard-lower {
            .sectionBoard-body_inner { padding: 30px 20px;
                .sectionEvent_wrapper { padding: 10px; margin-top: 20px;
                    .eventSchedule_title { font-size: 18px; }
                    .eventSchedule_item { font-size: 16px; }
                    &+ .text_normal { margin-top: 20px; }
                }
                .button-routeGuide {
                    &+ .text_note { margin-top: 18px; }
                }
                .text_event-deadline__date { font-size: 16px; margin-top: 10px; }
                .componentColumnImg { margin-top: 20px; }
            }
        }
    }
}

/*関連リンク*/
.sectionBoard#section-related {
    .sectionBoard-heading.sectionBoard-heading--related-linksIR { border-top: 10px solid #FBE2E3; background-color: #fff; padding: 10px 0 0;
        .fullWidthBg { background-color: #fff; }
        .sectionBoard-frame:last-of-type { padding-bottom: 88px; }
    }
    @media screen and (min-width: 768px) { padding-top: 60px;
        .sectionBoard-heading.sectionBoard-heading--related-linksIR {
            .componentRow--spaceAround {
                > li:first-child { grid-column: 1 / -1; flex: none;
                    a { max-width: calc(287px + 24px); }
                }
            }
        }
    }
    @media screen and (max-width: 767px) { padding-top: 50px;
        .sectionBoard-heading.sectionBoard-heading--related-linksIR {
            .sectionBoard-frame.Main--shareholder-frame { padding-top: 20px; }
            .sectionBoard-frame:last-of-type { padding-bottom: 48px; }
        }
    }
}

/*カレントナビ*/
#Body-shareholder #link-nav--shareholder,
#Body-biz_rep #link-nav--biz_rep,
#Body-shareholder-event #link-nav--shareholder-event,
#Body-meeting #link-nav--meeting,
#Body-stock #link-nav--stock,
#Body-stock-stockholder #link-nav--stockholder,
#Body-shareholder-event #link-nav--shareholder-event {
    &.button-routeGuide {
        &:after { transform: translateX(8px); }
    }
    .button-routeGuide-content { color: var(--red, #E60012); text-decoration: underline; }
}